Spip-Bible : Balises disponibles - comments Spip-Bible : Balises disponibles 2008-10-23T22:04:37Z https://files.spip.org/Spip-Bible-Balises-disponibles#comment409440 2008-10-23T22:04:37Z <p>Effectivement, sur un site neuf SPIP 2.0.0 avec le plugin spip_2_reloaded, ça marche mieux. Mais j'ai quand-même le message d'erreur suivant en local, avec EasyPHP 1.8:</p> <p>Warning: array_flip(): The argument should be an array in ...\spip-v2-0\plugins\spip-bible\bible_fonctions.php on line 13</p> Spip-Bible : Balises disponibles 2008-10-23T21:12:29Z https://files.spip.org/Spip-Bible-Balises-disponibles#comment409439 2008-10-23T21:12:29Z <p>Le squelette bible.html retourne le message d'erreur suivant sur mon site en SPIP 1.9.2e [10268]</p> <pre># Erreur(s) dans le squelette * Table SQL « pour » inconnue, _test20 * Erreur sur le site, boucle critère inconnu * Table SQL « pour » inconnue, '_test20' * Table SQL « pour » inconnue, '_test20' * Table SQL « pour » inconnue, '_test20</pre> <p>Je suppose qu'il est prévu pour SPIP 2.0 ?<br class="autobr" /> Quelques conseils pour l'adapter pour SPIP 1.9.2 ?</p>